html {
    font-size: calc(10 / 1280 * 100vw);
}

body {
    font-size: 1.6rem;
}

img {
    object-fit: cover;
}

.sp_only {
    display: none;
}

@media (max-width: 699.98px) {
    html {
        font-size: calc(10 / 375 * 100vw);
    }

    .pc_only {
        display: none;
    }
}